body {
  background-color:  #545454;
}
.bg-dark {
    background-color: #161616!important;
}
.cards {
	padding: 10px;
}
.smllCards {
	padding-right: 5px;
}
.showCards {
	float:left;
	text-align: center;
	padding-right: 10px;	
}
.showSmllCards {
	float: left;
	padding-right: 30px;
}
.dice {
	padding-right: 10px;
}
#main {
  padding-top: 55px;
}
.inner {
  padding: 20px;
  background: #2C2C2C;
  color: #CFCFCF;
}
h1, h2, h3, h4, h5 {
  font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color: #8A8A8A;
  font-weight: bold;
  padding-top: .2em;
  padding-bottom: .3em;
}

.inner a {
  color: #8A8A8A;
}
.tally {
 color: #545454;
}
.smaller {
	font-size:smaller;
	color: #8A8A8A;
	
}
.btn-primary {
	background-color: #7D922A;
	border-color: #7D922A;
}
.btn-primary:hover {
  background-color: #66790E;
  border-color: #66790E;
}

.btn-primary:focus, .btn-primary.focus {
	box-shadow: 0 0 0 0.2rem rgba(142, 167, 42, 0.5);
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  background-color: #8DA72A;
  border-color: #8DA72A;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(141, 167, 42, 0.5);
}